*,*::before,*::after{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.wrapper{
    height: 100vh;
    width: 100vw;
    background-image: url(img.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display:grid;
    place-items: center;
}
.info{
    position: absolute;
    color: white;
    top: 3rem;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(255, 255, 255, .15);
    border-radius: 1rem;
    border: 1px solid rgba(255, 255, 255, .15);
    padding: .5rem 3rem;
    text-align: center;
}
.tic_tac_toe{
    width: 90%;
    max-width: 20rem;
    background-color: rgba(255, 255, 255, .15);
    border-radius: 1rem;
    border: 1px solid rgba(255, 255, 255, .15);
    padding:2rem;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    /* aspect-ratio: 1/1;  */
    aspect-ratio: 1/1;
}
.box{
    position: relative;
    width: 100%;
    color: white;
    font-size: 3rem;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1/1;
}

.box1,.box2,.box4,.box5{
    border-right: 2px solid white;
    border-bottom: 2px solid white;
}
.box3,.box6{
    border-bottom: 2px solid white;
}
.box7,.box8{
    border-right: 2px solid white;
}
.btn{
    position: absolute;
    bottom: 3rem;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(255, 255, 255, .15);
    border-radius: 1rem;
    border: 1px solid rgba(255, 255, 255, .15);
    padding: .5rem 2rem;
    cursor: pointer;
    display: none;
}
.btn.active{
    display: flex;
}

.win{
    background-color: rgba(0, 255, 0, .3);
}
